<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY setPassword.title "Смена мастер-пароля">
<!ENTITY setPassword.tokenName.label "Устройство защиты">
<!ENTITY setPassword.oldPassword.label "Текущий пароль:">
<!ENTITY setPassword.newPassword.label "Новый пароль:">
<!ENTITY setPassword.reenterPassword.label "Новый пароль (еще раз):">
<!ENTITY setPassword.meter.label "Уровень качества пароля">
<!ENTITY setPassword.meter.loading "Загрузка">
<!ENTITY resetPassword.title "Сброс мастер-пароля">
<!ENTITY resetPassword.text "Если вы сбросите свой мастер-пароль, все сохраненные пароли для Интернета и электронной почты, данные форм, личные сертификаты и закрытые ключи будут &quot;забыты&quot;. Вы действительно хотите сбросить свой мастер-пароль?">
<!ENTITY getPassword.title "Ввод мастер-пароля">
<!ENTITY getPassword.tokenName.label "Устройство защиты">
<!ENTITY getPassword.password.label "Пароль:">
<!ENTITY ok.label "OK">
<!ENTITY cancel.label "Отмена">
<!ENTITY help.label "Справка">
<!ENTITY piperror.title "Ошибка">
<!ENTITY pipalert.title "Ошибка - невозможность восстановления">
<!ENTITY pref.security.general.lHeader "Безопасность">
<!ENTITY pref.security.general.rHeader "Основные параметры безопасности">
<!ENTITY pref.security.general.header "Основные параметры безопасности">
<!ENTITY pref.security.general.level.title "Уровень безопасности">
<!ENTITY pref.security.general.paranoid.label "Использовать параметры усиленной безопасности">
<!ENTITY pref.security.general.certificates.title "Сертификаты">
<!ENTITY pref.security.general.manageCert.label "Упорядочить сертификаты">
<!ENTITY downloadCert.title "Загрузка сертификатов">
<!ENTITY downloadCert.message1 "Вас просят доверять новому центру сертификации (CA).">
<!ENTITY downloadCert.trustSSL "Доверять при идентификации сайтов.">
<!ENTITY downloadCert.trustEmail "Доверять при идентификации пользователей эл. почты.">
<!ENTITY downloadCert.trustObjSign "Доверять при идентификации программного обеспечения.">
<!ENTITY downloadCert.message3 "Перед тем, как определиться с доверием к этому центру, рекомендуется проверить его сертификат, политику и процедуры (если возможно).">
<!ENTITY downloadCert.viewCert.label "Просмотр">
<!ENTITY downloadCert.viewPolicy.label "Политика">
<!ENTITY downloadCert.viewCert.text "Проверить сертификат центра">
<!ENTITY downloadCert.viewPolicy.text "Проверить политику и процедуры центра">
<!ENTITY caCertExists.title "Сертификат существует">
<!ENTITY caCertExists.message "Сертификат уже существует.">
<!ENTITY domainMismatch.title "Ошибка безопасности: несоответствие имени домена">
<!ENTITY examineCert.label "Просмотр сертификата">
<!ENTITY serverCertExpired.continue "Продолжить, несмотря на это?">
<!ENTITY clientAuthAsk.title "Запрос идентификации пользователя">
<!ENTITY clientAuthAsk.message1 "Сайт спрашивает, с каким сертификатом ассоциировать вас:">
<!ENTITY clientAuthAsk.message2 "Выберите сертификат для идентификации:">
<!ENTITY clientAuthAsk.message3 "Подробности о выбранном сертификате:">
<!ENTITY certPicker.title "Выбор сертификата">
<!ENTITY certPicker.info "Сертификат:">
<!ENTITY certPicker.detailsLabel "Подробности о выбранном сертификате:">
<!ENTITY pkcs12.setpassword.title "Выбор пароля резервной копии сертификата">
<!ENTITY pkcs12.setpassword.message "Пароль резервной копии сертификата, который вы укажете здесь, защитит файл, который будет создан. Для продолжения копирования вам нужно установить пароль.">
<!ENTITY pkcs12.setpassword.label1 "Пароль резервной копии:">
<!ENTITY pkcs12.setpassword.label2 "Пароль резервной копии (еще раз):">
<!ENTITY pkcs12.setpassword.reminder "Внимание: если вы забудете ваш пароль безопасности, вы не сможете восстановить эту резервную копию позже. Эту информацию надо хранить в безопасном месте.">
<!ENTITY pkcs12.getpassword.title "Ввод пароля">
<!ENTITY pkcs12.getpassword.message "Введите пароль, использованный для шифрования резервной копии сертификата.">
<!ENTITY chooseToken.title "Выбор маркера">
<!ENTITY chooseToken.message1 "Выберите маркер.">
<!ENTITY escrowWarn.title "Копия ключа шифрования">
<!ENTITY escrowWarn.message1 "Внимание: центр сертификации попросил сделать резервную копию вашего закрытого ключа.">
<!ENTITY escrowWarn.benefit1 "Преимущество этого способа в том, что если вы потеряете доступ к вашему закрытому ключу, вы можете запросить его копию из центра сертификации.">
<!ENTITY escrowWarn.message2 "Как бы то ни было, ваш зашифрованный закрытый ключ будет храниться центром сертификации и может быть использован для того, чтобы прочитать вашу зашифрованную почту или документы без вашего разрешения.">
<!ENTITY serverCrlNextupdate.message "Обратитесь за помощью к системному администратору">
<!ENTITY createCertInfo.title "Генерация закрытого ключа">
<!ENTITY createCertInfo.msg1 "Идет генерация ключа... Это может занять несколько минут...">
<!ENTITY createCertInfo.msg2 "Пожалуйста, подождите...">
<!ENTITY createCertInfo.okButtonAccessKey "o">
